/* CSS Document */

body 
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #ffffff;
	font-family: Verdana, sans-serif;
	background-color: #363636;
	width:100%;
	height:100%;
	cursor: auto;
}
a:link 
{
	color: #3e6ab1;
	text-decoration: underline;
	cursor: hand;
}
a:visited 
{
	color: #3e6ab1;
	text-decoration: underline;
	cursor: hand;
}
a:hover 
{
	color: #3e6ab1;
	text-decoration: underline;
	cursor: hand;
}
a:active 
{
	color: #993300;
	text-decoration: underline;
	cursor: hand;
}
a:link IMG
{
	border: none;
}
a:visited IMG
{
	border: none;
}
a:hover IMG
{
	border: none;
}
a:active IMG
{
	border: none;
}

#wrap
{
	text-align: center;		
	margin-right: auto;
	margin-left: auto; 
}

#header
{
	color: #000000;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: center;	
	width: 1024px;
	height: 275px;
	background: #000000;	
}

#logo
{
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	width: 766px;
	color: #000000;
	background-image: inherit;
	background-image: url(hatter.jpg);
}

#content
{
	color: #ffffff;
	font-size: 20px;
	font-style: normal;
	text-align: center;
	line-height: 100px;
}


#table
{
	margin-right: auto;
	margin-left: auto;
	table-layout:auto;
	text-align: center;
	font-size: 50px;
	font-style: normal;
	color: #FAF29A;
	font-weight: bold;
	padding: 10px;
	width: 746px;
	align: left;
	border: none;
}

#footer
{
	color: #FFFFFF;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: right;
	width: 90%;
	height: 30px;
	background: none;	
}
#footer2
{
	color: #FFFFFF;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	width: 766px;
	height: 30px;
	background: none;	
}
#jogsik td{

line-height: 20px;
font-size:16px;
}
table.jogosult td{
border: none;
}
table.jogosult th{
height: 50px;
}
table.otlet td{
border: none;
}
.css3DesignButtonOuter{
border-radius:11px; 
-moz-border-radius:11px; 
-ms-border-radius:11px; 
-o-border-radius:11px; 
-webkit-border-radius:11px; 
/*box-shadow:2px 2px 2px rgba(0,0,0,0.8); 
-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.8); 
-ms-box-shadow:2px 2px 2px rgba(0,0,0,0.8); 
-o-box-shadow:2px 2px 2px rgba(0,0,0,0.8); 
-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.8);*/ 
float:center;
}
.css3DesignButton{
border:3px solid #58585a; border-radius:11px; 
-moz-border-radius:11px; 
-ms-border-radius:11px; 
-o-border-radius:11px; 
-webkit-border-radius:11px; 
box-shadow:inset -1px -2px 1px rgba(0,0,0,0.8); 
-moz-box-shadow:inset -1px -2px 1px rgba(0,0,0,0.8); 
-ms-box-shadow:inset -1px -2px 1px rgba(0,0,0,0.8); 
-o-box-shadow:inset -1px -2px 1px rgba(0,0,0,0.8); 
-webkit-box-shadow:inset -1px -2px 1px rgba(0,0,0,0.8); 
text-shadow:4px 4px 4px rgba(0,0,0,0.8); 
-moz-text-shadow:4px 4px 4px rgba(0,0,0,0.8); 
-ms-text-shadow:4px 4px 4px rgba(0,0,0,0.8); 
-o-text-shadow:4px 4px 4px rgba(0,0,0,0.8); 
-webkit-text-shadow:4px 4px 4px rgba(0,0,0,0.8); 
filter:progid:DXImageTransform.Microsoft.dropshadow(Color='#aacccccc', OffX=4, OffY=4, Positive='true');background-image:linear-gradient(top,#0c98e1,#3f701e); 
background-image:-moz-linear-gradient(top,#0c98e1,#3f701e); 
background-image:-ms-linear-gradient(top,#0c98e1,#3f701e); 
background-image:-o-linear-gradient(top,#0c98e1,#3f701e); 
background-image:-webkit-linear-gradient(top,#0c98e1,#3f701e); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c98e1', endColorstr='#3f701e');font-size:18px; color:#FBFBFB; font-weight:bold; padding:20px; cursor:pointer; float:center;
}